/* ------------------------------------------------------------ *\
	Mobile Style
\* ------------------------------------------------------------ */

/*  Shell  */

@media(max-width: 767px){
	.shell { max-width: 857px; width: 100%; overflow: hidden; }

	iframe { width: 100% !important; }
}

/*  Container  */

@media(max-width: 767px){
	.container { max-width: 100%; width: 100%; background: none; }
}

/*  Header  */

@media(max-width: 767px){
	#header { height: auto; }

	#head { height: auto; padding: 14px 17px 14px; }

	h1#logo { width: 155px; height: 60px; padding-left: 0; float: none; display: inline-block; position: relative; left: calc(50% + 25px); margin-left: -77px; }
	h1#logo a {	width: 155px; height: 60px; background-size: cover; }

}

@media(max-width: 480px){
	#head { height: auto; padding: 14px 17px 40px; position: relative; }

	h1#logo { left: 50%; }

	#head .right { float: none; display: inline-block; position: absolute; bottom: 0; left: 50%; z-index: 5; margin-left: -45px; }
}

/*  Button Menu  */

.btn-menu { display: none; vertical-align: middle; text-decoration: none; width: 22px; height: 20px; transform: rotate(0deg); transition: all .4s; z-index: 250; position: absolute; top: 50%; left: 10px; margin-top: -10px; }

.btn-menu span { display: block; position: absolute; height: 3px; width: 100%; background: #fff; opacity: 1; left: 0; transform: rotate(0deg); transition: .4s ease-in-out; font-size: 0; line-height: 0; text-indent: -4004px; }
.btn-menu span:nth-child(1) { top: 0px; }
.btn-menu span:nth-child(2) { top: 8px; }
.btn-menu span:nth-child(3) { top: 16px; }

.btn-menu.open span { background: #fff; }
.btn-menu.open span:nth-child(1) { top: 8px; transform: rotate(135deg); }
.btn-menu.open span:nth-child(2) { opacity: 0; left: -60px; }
.btn-menu.open span:nth-child(3) { top: 8px; transform: rotate(-135deg); }

@media(max-width: 767px){
	.btn-menu { display: inline-block; }
}

/*  Navigation  */

@media(max-width: 767px){
	#navigation { position: relative; }

	#navigation ul { position: absolute; top: 84.5%; left: 0; width: 100%; max-height: 0; overflow: hidden; padding-left: 0; background: #7a7879; transition: max-height .5s ease-in-out; }
	#navigation .nav-visible { max-height: 1000px }
	#navigation ul li { display: block; width: 100%; float: none; background: none; padding: 10px 0 10px 10px; }
	#navigation ul li.last { border-bottom: 2px solid  #9a9899; margin-bottom: 5px; }
	#navigation ul li a { line-height: 20px; }
}

/*  Sub Nab  */

@media(max-width: 767px){
	#sub-nav { background: #d3c8bd; padding-left: 0; }
	#sub-nav p { background: none; padding-right: 0; }
}

@media(max-width: 480px){
	#sub-nav a { margin: 0 5px; font-size: 12px; }
}

/*  Main  */

@media(max-width: 767px){
	#main { display: flex; flex-direction: column; padding: 10px 7px 10px 5px; }
}

/*  Sidebar  */

@media(max-width: 767px){
	#sidebar { float: none; width: 100%; display: block; height: auto !important; padding-top: 20px; padding-bottom: 20px; }

	#sidebar .box { padding-bottom: 0; }

	.sidebar-image { margin: auto; }
}

/*  Content  */

@media(max-width: 767px){
	#content { float: none; width: 100%; display: block; order: -1;}
	.bottom-nav-image { width: 100%; }
}

@media(max-width: 600px){
	#content .content-head { padding: 15px 10px 5px 10px; }
	#content .content-head img { width: 100%; }
}

@media(max-width: 480px){
	.bottom-nav-image { display: none; }
}

/*  Content 2  */

@media(max-width: 767px){
	#content2 { float: none; width: 100%; display: block; }

}

/*  Product  */

@media(max-width: 767px){
	.products { padding: 0 10px; }

	.product { width: 100%; float: none; display: block; position: relative; padding: 0; text-align: center; }
	.product .product-cnt { float: none; width: 100%; display: block; padding: 0; }
	.product .image { margin: auto; float: none; display: inline-block; margin-bottom: 20px; }

	.product-secondary { text-align: left; margin-bottom: 10px; }
	.product-secondary:last-child { margin-bottom: 0; }
	.product-secondary .product-cnt { padding-top: 100px; }
	.product-secondary img { position: relative; left: 50%; transform: translateX(-50%); }

	.product table { width: 100%; }

	.product td { text-align: left; }
}

@media(max-width: 480px){
	.product { padding-top: 0; }
	.product img { display: block; }
	.product .product-cnt3 { padding: 0; }
	.product .product-cnt2 { padding: 0; }

	.product p img { margin-bottom: 10px; margin: 0 auto 10px; }
	.product a img { display: inline-block; }
}

@media(max-width: 600px){
	.product td { font-size: 10px; height: auto !important; padding-bottom: 10px; }
}

@media(max-width: 375px) {
	.product { margin-bottom: 10px; }
	.product:last-child { margin-bottom: 0; }
	.product img { width: 100%; height: 250px; }
	.product a img { width: 100%; }

	.product-secondary a img,
	.product-secondary img { width: auto; height: auto; }

	.product td br { display: none; }
	.product .btn-add { width: 90px; height: auto; }
}

/*  Footer  */

@media(max-width: 767px){
	#footer { text-align: center; }

	#footer a.facebook-link { float: none; display: block; margin: 0 auto; }

	#footer .line { display: none; }
}

